Subject: Trainer Candidate - Preeti Preeti
From: Preeti Preeti <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 02:22:52 -0400

| | Tech Support Test

Name | Preeti Preeti
E-mail | [email-masked]
Phone Number | (91) 8851966083
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | C Voter news research organisation | Quality auditor | 10 aug | 20k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | Result oriented professional with experience in Data Analysis, auditing, digital marketing, content writing and video editing.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1.Going above and beyond the initial project scope.
2.Finishing ahead of schedule.
3.Sticking around to make sure the customer 4.knows exactly how to use the product they purchased.
5.Providing goods and services at a reasonable
price, which creates significantly more value
6.Resolving Problems the First Time

What according to you makes you a good candidate for this position? | I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |